@charset "shift_jis";
/*
 *京
 */


/* Note
----------------------------------------------------------*/
.note {
	color:#666 !important;
}

p.note {
	padding-left:1.4em;
	text-indent:-1.35em;
}

dl.note {}

dl.note dt {
	float:left;
	width:1em;
}

dl.note dd {
	margin-left:1.2em;
	_text-indent:-3px;
}

/* Search form
----------------------------------------------------------*/
form.search input {
	vertical-align:middle;
}

form.search p,
form.search div {
	float:left;
}

form.search p {
	margin:0;
	width:190px;
	height:20px;
	background:url(../../img/module/google_title.gif) no-repeat; /* 階層１つ増やした */
	text-indent:-9999px;
}

body form.search p {background-position:0px 0px;}
body.sabra form.search p {background-position:0px -20px;}
body.bb form.search p {background-position:0px -40px;}
body.oneday form.search p {background-position:0px -60px;}
body.mook form.search p {background-position:0px -80px;}
body.idol form.search p {background-position:0px -100px;}

form.search .field {
	float:left;
	margin:0 5px;
	padding:2px 2px 0;
	border:1px solid #aaadb2;
	border-left:1px solid #e2e2ea;
	border-bottom:1px solid #e2e2ea;
	height:16px;
}

form.search .field input {
	margin:0;
	padding:0;
	_height:14px;
}

form.search .button {
	height:20px;
	width:100px;
	background:url(../../img/button/search.gif) no-repeat -4px 0; /* 階層１つ増やした */
}

form.search .button input {
	height:20px;
	width:100px;
	background:url(../../img/button/search.gif) no-repeat 96px 0px; /* 階層１つ増やした */
	cursor:pointer;
}

form.search div.site {
	display:none;
}


/* Service Menu
----------------------------------------------------------*/
div.menu {
	margin-bottom:20px;
	padding-bottom:15px;
	_padding-bottom:10px;
	background:url(../../img/module/dotline_w.gif) repeat-x #000 bottom; /* 階層１つ増やした */
	zoom:1;
}

body.easy div.menu {padding-bottom:10px;}

div.menu dl {
	padding-top:15px;
	background:url(../../img/module/dotline_w.gif) repeat-x; /* 階層１つ増やした */
}

div.menu dl dt,
div.menu dl dd {
	float:left;
	padding-left:10px;
}

body.bb div.menu dt,
body.easy div.menu dt,
body.oneday div.menu dt {width:240px;}

div.menu ul {
	margin:-47px 10px 7px;
	text-align:right;
}

div.menu li {
	margin:8px 0 0 0;
	font-size:0;
	line-height:0;
	list-style:none;
}


/* Price Table
----------------------------------------------------------*/
table.price {
	border-collapse:separate;
	border-spacing:1px;
	background:url(../../img/module/dotpat_g.gif) #fff; /* 階層１つ増やした */
	line-height:1.45;
}

table.price th,
table.price td {
	padding:6px 5px 5px!important;
	font-size:90%;
}

table.price th {
	width:2.4em;
	background:#ebebeb;
	color:#666;
	text-align:center;
}

table.price td {
	background:#fff;
}


/* Plugin
----------------------------------------------------------*/
.plugin {
	padding:10px;
	background:url(../../img/module/dottile_g.gif); /* 階層１つ増やした */
}

.plugin table {
	width:100%;
}

.plugin caption {
	display:none;
}

.plugin th,
.plugin td {
	vertical-align:middle;
}

.plugin th {
	padding-right:10px;
	width:10%;
}

/* sample */
.plugin dl.sample {
	text-align: center;
	/*float:right;*/
	margin-top:2px;
	line-height:1;
}

.plugin dl.sample dt {
	height:12px; 
	width:153px;
	overflow: hidden;
	margin: 0 auto;
}
.plugin dl.sample dd {
	/*float:left;*/
	text-align: center;
	/*margin:0;*/
	padding-top:6px;
}

div#SampleMovie dl.sample dt span {
  display: none;
}

@media (max-width: 640px) {
  div#SampleMovie th {
    width: 70px;
  }
  div#SampleMovie td br {
  	display: none;
  }
  div#SampleMovie th img {
    position: absolute;
    top: 10px;
  }
  div#SampleMovie dl.sample {
    float: none;
    margin: 0 0 20px 0;
    width: 100%;
    overflow: hidden;
  }
  div#SampleMovie dl.sample dt {
    margin: 10px 0 10px 0;
  }
	div#SampleMovie dl.sample dt {
		height:auto; 
		width:auto;
		padding: 3px 0;
	}	
  div#SampleMovie dl.sample dt img {
    display: none;
  }
  div#SampleMovie dl.sample dt span {
    display: block;
    font-weight: bold;
    font-size: 125%;
  }
  div#SampleMovie dl.sample dd {
    /*float: left;*/
    margin: 5px 0;
  }
}

/* Roundrect
----------------------------------------------------------*/
.roundrect {
	position:relative;
	_width:100%;
}

.roundrect .tl,
.roundrect .tr,
.roundrect .bl,
.roundrect .br {
	position:absolute;
	width:5px;
	height:5px;
	line-height:0;
	font-size:0;
	background-repeat:no-repeat;
	background-image:url(../../img/module/roundrect.png); /* 階層１つ増やした */
	_background-image:url(../../img/module/roundrect.gif); /* 階層１つ増やした */
}

.roundrect .tl {
	left:0px;
	top:0px;
	background-position:0px 0px;
}

.roundrect .tr {
	right:0px;
	top:0px;
	background-position:-5px 0px;
}

.roundrect .bl {
	left:0px;
	bottom:0px;
	background-position:0px -5px;
}

.roundrect .br {
	right:0px;
	bottom:0px;
	background-position:-5px -5px;
}

/* for ie6 */
* html .roundrect .tr,
* html .roundrect .br {
	right: expression((this.parentNode.clientWidth % 2) ? -1 : 0);
}

* html .roundrect .bl,
* html .roundrect .br {
	bottom: expression((this.parentNode.clientHeight % 2) ? -1 : 0);
}


/* Grid Column
----------------------------------------------------------*/
.grid2col {
	background:url(../../img/module/grid2col.gif) no-repeat center top; /* 階層１つ増やした */
}
@media (max-width: 640px) {
	.grid2col {
		background:none;
	}
}

.grid3col {
	background:url(../../img/module/grid3col.gif) no-repeat center top; /* 階層１つ増やした */
}
@media (max-width: 640px) {
	.grid3col {
		background:none; /* 階層１つ増やした */
	}
}
.grid1col li,
.grid2col li,
.grid3col li {
	margin:0;
	list-style:none;
}
@media (max-width: 640px) {
	.grid1col li,
	.grid2col li,
	.grid3col li {
		border-bottom: 1px solid #c3c3c3;
	}
}

.grid1col p,
.grid2col p,
.grid3col p {
	margin:0;
}

.grid2col .content,
.grid3col .content {
	position:relative;
	float:left;
	padding:10px 0;
	width:368px;
}
@media (max-width: 640px) {
	.grid2col .content,
	.grid3col .content {
		/*position:relative;*/
		float:none;
		padding:10px;
		width:auto;
	}
}

.grid3col .content {
	width:246px;
}
@media (max-width: 640px) {
	.grid3col .content {
		width:auto;
	}
}

.grid2col div.thumb,
.grid3col div.thumb {
	float:left;
	padding-left:10px;
	padding-bottom:5px;
}
@media (max-width: 640px) {
	.grid2col div.thumb,
	.grid3col div.thumb {
		padding-left:0px;
		padding-right:10px;
		padding-bottom: 10px;
	}
	.bb .grid2col div.thumb,
	.bb .grid3col div.thumb {
		width: 100%;
		text-align: center;
		background: #000000;
		padding: 0;
		margin: 0 0 10px 0;
	}
	.easy .grid2col div.thumb,
	.easy .grid3col div.thumb {
		padding:0px;
		clear: both;
		float: none;
		width: 100%;
		margin: 0 0 10px 0;
	}


}

.grid2col table.price,
.grid3col table.price {
	width:100%;
}

.grid2col div.button,
.grid3col div.button {
	margin:10px 0 0;
}

.grid1col .title,
.grid2col .title,
.grid3col .title {
	margin-top:5px;
	margin-bottom:5px;
	padding-bottom:3px;
	background:url(../../img/module/dotline_g.gif) no-repeat left bottom; /* 階層１つ増やした */
	font-size:110%;
	font-weight:bold;
	zoom:1;
}

.grid1col img.new,
.grid2col img.new,
.grid3col img.new {
	vertical-align:middle;
	margin-top:-4px;
	margin-left:10px;
}

.grid1col table.data td,
.grid2col table.data td,
.grid3col table.data td {
	vertical-align:bottom;
}

/* grid1col */
.grid1col .content {
	margin:0 10px;
	padding:10px 0;
	width:720px;
	background:url(../../img/module/dotline_b.gif) no-repeat; /* 階層１つ増やした */
}

.grid1col div.thumb {
	float:left;
}

.grid1col div.data {
	position:relative;
	margin-left:244px;
	/*padding-bottom:70px;*/
	min-height:93px;
	_height:163px;
}

.grid1col .title {
	font-size:125%;
	line-height:1.2;
	margin:0 0 6px;
	padding-bottom:5px;
}

.grid1col table.price {
	/*position:absolute;
	bottom:0;*/
	width:350px;
}

.grid1col div.button {
	position:absolute;
	right:0;
	bottom:0;
}

/* expire */
.grid1col .expire span,
.grid2col .expire span,
.grid3col .expire span {
	display:block;
	width:113px;
	background:url(../../img/module/dotpat_o.gif) no-repeat; /* 階層１つ増やした */
	color:#fff;
	font-size:80%;
	line-height:1.6;
	text-align:center;
}

.grid1col .expire span {
	position:absolute;
	right:2px;
	bottom:32px;
}

.grid3col .expire span {
	margin:5px 0 0 120px;
	width:115px;
}

.grid1col p {
	margin-bottom:5px;
}


/* Category
----------------------------------------------------------*/
.category li {
	height:30px;
	background:url(../../img/module/category.gif) no-repeat; /* 階層１つ増やした */
	list-style:none;
}

.category li a {
	display:block;
	padding:8px 10px 0;
	height:22px;
	_height:30px;
	background:url(../../img/module/category_tag.gif) no-repeat; /* 階層１つ増やした */
	text-decoration:none;
	line-height:1;
}

.category li a:active,
.category li a:visited {text-decoration:none;}

body.bb .category li a {background-position:right 0px;}
body.oneday .category li a {background-position:right -30px;}


/* Clearfix
----------------------------------------------------------*/
dl.note,
.menu dl,
.grid1col .content,
.grid2col,
.grid3col,
form.search,
.category ul {
	zoom:1;
}

dl.note:after,
.menu dl:after,
.grid1col .content:after,
.grid2col:after,
.grid3col:after,
form.search:after,
.category ul:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}/* CSS Document */

